### Property

# Handy ViewSwitcher:policy

since: 1.0

#### Declaration

    property policy: Handy.ViewSwitcherPolicy [ read, write ]

#### Description [src]

The policy to determine which mode to use.

Type:`HdyViewSwitcherPolicy`

Available since: 1.0

Default value | HDY_VIEW_SWITCHER_POLICY_AUTO
Getter method | `hdy_view_switcher_get_policy()`
Setter method | `hdy_view_switcher_set_policy()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no